BODY
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial; Verdana; Helvetica;
    LINE-HEIGHT: 12pt;
    MARGIN-TOP: 0pt;
    MARGIN-BOTTOM: 0pt;
    MARGIN-LEFT: 0pt;
    MARGIN-RIGHT: 0pt;
	BGCOLOR: #1D375C;
}

.header
{
    FONT-SIZE: 24pt;
    LINE-HEIGHT: 24pt;
    FONT-FAMILY: Arial; Verdana; Helvetica;
	color: #1D375C;
}

.subheader
{
	
    FONT-SIZE: 16pt;
    LINE-HEIGHT: 20pt;
    FONT-FAMILY: Arial; Verdana; Helvetica;
	color: #1D375C;
}

.footer
{
	
    FONT-SIZE: 8pt;
    LINE-HEIGHT: 8pt;
    FONT-FAMILY: Arial; Verdana; Helvetica;
	color: #FFFFFF;
}

TD
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial; Verdana; Helvetica;
    LINE-HEIGHT: 12pt
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #1D375C;
}

a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #1D375C;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #6382AE;
	
}
